» Ubuntu » Packages

Error

two or more packages specified (libosmocodec0 cosmic)